Fatal error: require_once(): Failed opening required 'api/vendor/autoload.php' (include_path='.:/usr/local/php71/pear') in /home/nerdybir/public_html/index.php on line 4